
QGIS Application - Bug report #18340

Download failure of sample data

2018-03-05 03:54 PM - Hugh Davie

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:3.1(master) Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 26230

Description

I am a completely new user of QGIS and the download experience is not good. I am persevering with your software but frankly my feelings

so far is that it is pretty rubbish.

Downloaded the latest version QGIS 3.0. No sample data would load during the installation process so no maps to play with. No problem

I will look on web how to get some. Web advice is use OpenLayers or Quickmap. ONLY NEITHER OF THESE IS SUPPORTED BY THE

NEW VERSION. Could find masses of information on the programme but nothing for newbies on loading base maps so gave up.

Uninstalled the programme.

Installed earlier version 2.18. NO SAMPLE DATA LOADED WITH THIS EITHER. NONE OF THE THREE FILES WORKED ALL CAME

UP WITH ERRORS. But the Openlayers and Quickmaps did work so I can now get a base map at least.

Results half a day wasted on installation

History

#1 - 2018-03-05 10:14 PM - Nyall Dawson

- Status changed from Open to Closed

Closed for rude, aggressive or abusive language.

#2 - 2018-03-06 07:21 AM - Tim Sutton

To the original poster please see [[https://www.qgis.org/en/site/getinvolved/governance/codeofconduct/codeofconduct.html]] for guidelines on how we

expect our community to behave.

If you are able to articulate your issue in clear, concise and polite language, I am sure you will find many helpful hands ready to share their time and help

you.

Thanks

Tim (Project Chair)
